.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.897949;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.916016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.840000px;}
._5{margin-left:-2.304000px;}
._1{margin-left:-1.088000px;}
._2{width:1.216000px;}
._0{width:8.640000px;}
._4{width:21.600000px;}
.fc5{color:rgb(0,0,255);}
.fc4{color:rgb(210,35,42);}
.fc1{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(237,27,45);}
.fs7{font-size:23.320000px;}
.fs9{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:80.000000px;}
.fs2{font-size:96.000000px;}
.fs8{font-size:120.000000px;}
.fs0{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:9.372549px;}
.y7a{bottom:46.570478px;}
.y7b{bottom:47.388233px;}
.y78{bottom:62.951663px;}
.y6f{bottom:64.391286px;}
.y76{bottom:66.730362px;}
.y75{bottom:81.726441px;}
.y6e{bottom:83.136384px;}
.y77{bottom:96.692839px;}
.y74{bottom:96.722519px;}
.y6d{bottom:98.132463px;}
.y7{bottom:110.908497px;}
.y73{bottom:111.718597px;}
.y6c{bottom:113.128541px;}
.y72{bottom:126.714676px;}
.y6b{bottom:128.124620px;}
.y6{bottom:140.900654px;}
.y71{bottom:141.710754px;}
.y6a{bottom:143.120698px;}
.y79{bottom:147.952403px;}
.y70{bottom:156.706833px;}
.y69{bottom:158.116776px;}
.y5d{bottom:184.631561px;}
.y5{bottom:200.884967px;}
.y64{bottom:201.844560px;}
.y5c{bottom:203.376659px;}
.y2c{bottom:215.680161px;}
.y63{bottom:220.589658px;}
.y5b{bottom:222.121758px;}
.y4{bottom:230.877124px;}
.y2b{bottom:234.425259px;}
.y5a{bottom:240.866856px;}
.y2a{bottom:253.170357px;}
.y62{bottom:258.079854px;}
.y3{bottom:260.869281px;}
.y29{bottom:271.915455px;}
.y61{bottom:276.824952px;}
.y59{bottom:278.357052px;}
.y28{bottom:290.660553px;}
.y60{bottom:295.570050px;}
.y58{bottom:297.102150px;}
.y27{bottom:309.405651px;}
.y56{bottom:315.847248px;}
.y57{bottom:321.049012px;}
.y34{bottom:322.145913px;}
.y26{bottom:328.150749px;}
.y5f{bottom:333.061496px;}
.y55{bottom:334.592346px;}
.y33{bottom:340.891011px;}
.y25{bottom:346.895847px;}
.y5e{bottom:351.806594px;}
.y54{bottom:353.337444px;}
.y32{bottom:359.636109px;}
.y24{bottom:365.640945px;}
.y31{bottom:378.381207px;}
.y23{bottom:384.386043px;}
.y53{bottom:386.762922px;}
.y30{bottom:397.126305px;}
.y22{bottom:403.131141px;}
.y2f{bottom:415.871403px;}
.y21{bottom:421.876239px;}
.y2e{bottom:434.616501px;}
.y20{bottom:440.621337px;}
.y3b{bottom:447.255227px;}
.y2d{bottom:453.361599px;}
.y1f{bottom:459.366435px;}
.y67{bottom:462.267552px;}
.y3a{bottom:466.000325px;}
.y66{bottom:481.012650px;}
.y39{bottom:484.745424px;}
.yb{bottom:492.055231px;}
.y65{bottom:499.757748px;}
.y38{bottom:503.490522px;}
.y37{bottom:535.353908px;}
.y1e{bottom:572.506536px;}
.y1d{bottom:591.251634px;}
.y52{bottom:594.570610px;}
.y1c{bottom:624.055556px;}
.y50{bottom:634.848202px;}
.y1b{bottom:642.800654px;}
.y4f{bottom:653.593300px;}
.y4e{bottom:672.338398px;}
.y1a{bottom:675.604575px;}
.y4d{bottom:691.083496px;}
.y19{bottom:694.349673px;}
.y4c{bottom:709.828594px;}
.y18{bottom:727.153595px;}
.y4b{bottom:728.573692px;}
.y17{bottom:745.898693px;}
.y4a{bottom:747.318790px;}
.y51{bottom:753.056352px;}
.y16{bottom:764.643791px;}
.y49{bottom:766.063888px;}
.y48{bottom:784.808986px;}
.y15{bottom:797.447712px;}
.y47{bottom:803.554084px;}
.y14{bottom:816.192810px;}
.y46{bottom:822.299182px;}
.y45{bottom:841.044280px;}
.y13{bottom:848.996732px;}
.y12{bottom:867.741830px;}
.y44{bottom:878.534476px;}
.y43{bottom:897.279575px;}
.y11{bottom:900.545752px;}
.y68{bottom:911.078310px;}
.y42{bottom:916.024673px;}
.y10{bottom:919.290850px;}
.y41{bottom:934.769771px;}
.yf{bottom:938.035948px;}
.ye{bottom:956.781046px;}
.y40{bottom:972.259967px;}
.yd{bottom:975.526144px;}
.y3f{bottom:991.005065px;}
.yc{bottom:1008.330065px;}
.y3e{bottom:1009.750163px;}
.y3d{bottom:1028.495261px;}
.ya{bottom:1041.782880px;}
.y3c{bottom:1047.240359px;}
.y2{bottom:1054.944125px;}
.y36{bottom:1075.494533px;}
.y7d{bottom:1075.833194px;}
.y35{bottom:1101.853733px;}
.y9{bottom:1102.166152px;}
.y7c{bottom:1120.911250px;}
.y1{bottom:1126.175654px;}
.h9{height:16.813720px;}
.he{height:17.496094px;}
.hf{height:20.384766px;}
.ha{height:23.000000px;}
.h8{height:23.072000px;}
.hc{height:23.296875px;}
.hb{height:23.328125px;}
.h7{height:28.840000px;}
.h2{height:46.144000px;}
.h6{height:58.113281px;}
.h5{height:64.570312px;}
.h4{height:77.484375px;}
.hd{height:96.855469px;}
.h1{height:122.683594px;}
.h3{height:1227.803922px;}
.h0{height:1237.176471px;}
.w1{width:951.313725px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:4.686275px;}
.x16{left:66.075846px;}
.x8{left:69.813462px;}
.x11{left:72.566180px;}
.x3{left:74.712650px;}
.x6{left:77.836833px;}
.xf{left:82.548257px;}
.xe{left:84.620684px;}
.x4{left:91.583238px;}
.x12{left:95.060297px;}
.x10{left:102.132354px;}
.x7{left:109.212534px;}
.x13{left:111.930886px;}
.x17{left:127.339825px;}
.x18{left:132.394128px;}
.x1b{left:204.243464px;}
.x1c{left:378.146269px;}
.x2{left:451.726871px;}
.x5{left:468.400323px;}
.xd{left:471.211931px;}
.x19{left:478.452382px;}
.x1{left:492.565410px;}
.x9{left:498.023201px;}
.xa{left:520.517319px;}
.xb{left:537.387907px;}
.x1f{left:544.249238px;}
.x1d{left:558.708425px;}
.x1e{left:586.768900px;}
.x14{left:698.293954px;}
.x1a{left:710.635102px;}
.x15{left:722.982342px;}
.x20{left:860.463890px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.277657pt;}
._5{margin-left:-1.966594pt;}
._1{margin-left:-0.928669pt;}
._2{width:1.037925pt;}
._0{width:7.374728pt;}
._4{width:18.436820pt;}
.fs7{font-size:19.904937pt;}
.fs9{font-size:20.485356pt;}
.fsa{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs1{font-size:54.627615pt;}
.fs3{font-size:61.456067pt;}
.fs4{font-size:68.284519pt;}
.fs2{font-size:81.941423pt;}
.fs8{font-size:102.426778pt;}
.fs0{font-size:129.740586pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:8.000000pt;}
.y7a{bottom:39.750533pt;}
.y7b{bottom:40.448533pt;}
.y78{bottom:53.732800pt;}
.y6f{bottom:54.961600pt;}
.y76{bottom:56.958133pt;}
.y75{bottom:69.758133pt;}
.y6e{bottom:70.961600pt;}
.y77{bottom:82.532800pt;}
.y74{bottom:82.558133pt;}
.y6d{bottom:83.761600pt;}
.y7{bottom:94.666667pt;}
.y73{bottom:95.358133pt;}
.y6c{bottom:96.561600pt;}
.y72{bottom:108.158133pt;}
.y6b{bottom:109.361600pt;}
.y6{bottom:120.266667pt;}
.y71{bottom:120.958133pt;}
.y6a{bottom:122.161600pt;}
.y79{bottom:126.285733pt;}
.y70{bottom:133.758133pt;}
.y69{bottom:134.961600pt;}
.y5d{bottom:157.593467pt;}
.y5{bottom:171.466667pt;}
.y64{bottom:172.285733pt;}
.y5c{bottom:173.593467pt;}
.y2c{bottom:184.095200pt;}
.y63{bottom:188.285733pt;}
.y5b{bottom:189.593467pt;}
.y4{bottom:197.066667pt;}
.y2b{bottom:200.095200pt;}
.y5a{bottom:205.593467pt;}
.y2a{bottom:216.095200pt;}
.y62{bottom:220.285733pt;}
.y3{bottom:222.666667pt;}
.y29{bottom:232.095200pt;}
.y61{bottom:236.285733pt;}
.y59{bottom:237.593467pt;}
.y28{bottom:248.095200pt;}
.y60{bottom:252.285733pt;}
.y58{bottom:253.593467pt;}
.y27{bottom:264.095200pt;}
.y56{bottom:269.593467pt;}
.y57{bottom:274.033467pt;}
.y34{bottom:274.969733pt;}
.y26{bottom:280.095200pt;}
.y5f{bottom:284.286800pt;}
.y55{bottom:285.593467pt;}
.y33{bottom:290.969733pt;}
.y25{bottom:296.095200pt;}
.y5e{bottom:300.286800pt;}
.y54{bottom:301.593467pt;}
.y32{bottom:306.969733pt;}
.y24{bottom:312.095200pt;}
.y31{bottom:322.969733pt;}
.y23{bottom:328.095200pt;}
.y53{bottom:330.124000pt;}
.y30{bottom:338.969733pt;}
.y22{bottom:344.095200pt;}
.y2f{bottom:354.969733pt;}
.y21{bottom:360.095200pt;}
.y2e{bottom:370.969733pt;}
.y20{bottom:376.095200pt;}
.y3b{bottom:381.757600pt;}
.y2d{bottom:386.969733pt;}
.y1f{bottom:392.095200pt;}
.y67{bottom:394.571467pt;}
.y3a{bottom:397.757600pt;}
.y66{bottom:410.571467pt;}
.y39{bottom:413.757600pt;}
.yb{bottom:419.996933pt;}
.y65{bottom:426.571467pt;}
.y38{bottom:429.757600pt;}
.y37{bottom:456.954800pt;}
.y1e{bottom:488.666667pt;}
.y1d{bottom:504.666667pt;}
.y52{bottom:507.499600pt;}
.y1c{bottom:532.666667pt;}
.y50{bottom:541.878800pt;}
.y1b{bottom:548.666667pt;}
.y4f{bottom:557.878800pt;}
.y4e{bottom:573.878800pt;}
.y1a{bottom:576.666667pt;}
.y4d{bottom:589.878800pt;}
.y19{bottom:592.666667pt;}
.y4c{bottom:605.878800pt;}
.y18{bottom:620.666667pt;}
.y4b{bottom:621.878800pt;}
.y17{bottom:636.666667pt;}
.y4a{bottom:637.878800pt;}
.y51{bottom:642.776133pt;}
.y16{bottom:652.666667pt;}
.y49{bottom:653.878800pt;}
.y48{bottom:669.878800pt;}
.y15{bottom:680.666667pt;}
.y47{bottom:685.878800pt;}
.y14{bottom:696.666667pt;}
.y46{bottom:701.878800pt;}
.y45{bottom:717.878800pt;}
.y13{bottom:724.666667pt;}
.y12{bottom:740.666667pt;}
.y44{bottom:749.878800pt;}
.y43{bottom:765.878800pt;}
.y11{bottom:768.666667pt;}
.y68{bottom:777.656800pt;}
.y42{bottom:781.878800pt;}
.y10{bottom:784.666667pt;}
.y41{bottom:797.878800pt;}
.yf{bottom:800.666667pt;}
.ye{bottom:816.666667pt;}
.y40{bottom:829.878800pt;}
.yd{bottom:832.666667pt;}
.y3f{bottom:845.878800pt;}
.yc{bottom:860.666667pt;}
.y3e{bottom:861.878800pt;}
.y3d{bottom:877.878800pt;}
.ya{bottom:889.220533pt;}
.y3c{bottom:893.878800pt;}
.y2{bottom:900.454400pt;}
.y36{bottom:917.995333pt;}
.y7d{bottom:918.284400pt;}
.y35{bottom:940.494400pt;}
.y9{bottom:940.761067pt;}
.y7c{bottom:956.761067pt;}
.y1{bottom:961.254533pt;}
.h9{height:14.351460pt;}
.he{height:14.933904pt;}
.hf{height:17.399549pt;}
.ha{height:19.631799pt;}
.h8{height:19.693255pt;}
.hc{height:19.885199pt;}
.hb{height:19.911872pt;}
.h7{height:24.616569pt;}
.h2{height:39.386510pt;}
.h6{height:49.602968pt;}
.h5{height:55.114409pt;}
.h4{height:66.137291pt;}
.hd{height:82.671613pt;}
.h1{height:104.717377pt;}
.h3{height:1048.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:812.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:4.000000pt;}
.x16{left:56.399467pt;}
.x8{left:59.589733pt;}
.x11{left:61.939333pt;}
.x3{left:63.771467pt;}
.x6{left:66.438133pt;}
.xf{left:70.459600pt;}
.xe{left:72.228533pt;}
.x4{left:78.171467pt;}
.x12{left:81.139333pt;}
.x10{left:87.175733pt;}
.x7{left:93.219067pt;}
.x13{left:95.539333pt;}
.x17{left:108.691733pt;}
.x18{left:113.005867pt;}
.x1b{left:174.333333pt;}
.x1c{left:322.769200pt;}
.x2{left:385.574400pt;}
.x5{left:399.806133pt;}
.xd{left:402.206000pt;}
.x19{left:408.386133pt;}
.x1{left:420.432400pt;}
.x9{left:425.090933pt;}
.xa{left:444.290933pt;}
.xb{left:458.690933pt;}
.x1f{left:464.547467pt;}
.x1d{left:476.889200pt;}
.x1e{left:500.840400pt;}
.x14{left:596.033333pt;}
.x1a{left:606.567200pt;}
.x15{left:617.106267pt;}
.x20{left:734.454533pt;}
}
